:root {
    --contect: #120530;
    --subject: #fff;
    --word_contect: #fff;
    --hover: #7367F0;
    --titlecolor: #fed201;
    --linecolor: #e3ad61;
}

body {
    overflow: hidden;
}

.radial-gradient {
    height: 100% !important;
}

body.dark-layout {
    background-color: var(--navigation_bar)
}

section#about_Akume {
    background-color: var(--contect);
    min-height: 900px
}

.text-danger {

    color: var(--subject) !important
}

.text-muted.text-justify {
    margin-top: 50px
}

a {
    color: var(--linecolor);
}

a:hover {
    color: var(--linecolor);
    text-decoration: underline;
}

body.dark-layout a:hover {
    color: #c99ff7
}

p {
    font-size: 16px;
    color: var(--subject)
}

.btnAbUs {
    background-color: #d80086;
    width: 237px;
    border-radius: 25px
}

li {
    color: var(--subject) !important
}

h4.colortitle {
    color: var(--titlecolor) !important;
    font-family: Impact, Arial, sans-serif;
    font-size: 46px;
}

@media (max-width: 720px) {
    h4.colortitle {
        font-size: 1.8rem;
    }
}

h1.text-bold-700.text-danger.pb-2b.btnAbUs {
    padding-left: 15px;
    white-space: nowrap;
    padding-bottom: 5px
}

body.dark-layout .header-navbar .navbar-container .nav .nav-item .nav-link {
    color: var(--word_contect);
    background-color: transparent
}

body.dark-layout p,
body.dark-layout small,
body.dark-layout span {
    color: var(--word_contect)
}

body.dark-layout .header-navbar .navbar-container .nav .nav-item .nav-link i {
    color: var(--word_contect)
}

.row {
    margin-left: 0
}

.main-menu .navbar-header .navbar-brand .brand-logo {
    background: url(../image/brand_logo.svg) no-repeat;
    background-position: 0 -1px;
    background-size: contain;
    width: 127px;
    height: 47px
}

body.dark-layout .main-menu-content .navigation-main {
    background-color: var(--contect)
}

body.dark-layout .main-menu {
    background-color: var(--contect)
}

body.dark-layout .nav .nav-item .nav-link {
    background-color: var(--contect)
}

body {
    font-size: 1rem;
    font-family: "Noto Sans TC", sans-serif !important
}

.h1,
.h2,
.h3,
.h4,
.h5,
.h6,
h1,
h2,
h3,
h4,
h5,
h6 {
    line-height: 1.5
}

.horizontal-menu .header-navbar .navbar-container {
    padding-left: 2rem;
    padding-right: 2rem;
    border-radius: 0
}

.main-menu .navbar-header .navbar-brand .brand-logo {
    background: url(../image/brand_logo.svg) no-repeat;
    background-position: 0 -1px;
    background-size: contain;
    width: 127px;
    height: 46px
}

.nav-logo {
    width: 127px;
    height: 50px;
    vertical-align: middle;
    border-style: none
}

body {
    font-size: .9rem
}

.container {
    padding: 10% 13%;
}

@media (max-width: 767px) {
    .container {
        padding: 13%
    }
}

#footer footer.footer a {
    margin: 0 0;
    color: #fff
}

#about_kimoji {
    background-color: #131313;
    min-height: 600px
}

.closeround {
    margin: 0 auto;
    width: 60px;
    height: auto;
    display: block;
    text-align: center
}

.horizontal-menu .horizontal-menu-wrapper {
    position: fixed;
    top: 62px;
    z-index: 990;
    width: 100%;
    height: 0
}

.horizontal-menu.dark-layout .horizontal-menu-wrapper {
    background: initial
}

.header-navbar .nav-item + .nav-item {
    margin-left: 1.5rem
}

@media (max-width: 1200px) {
    .horizontal-layout .header-navbar .navbar-container {
        padding-left: 2rem;
        padding-right: 2rem
    }

    body.horizontal-layout .header-navbar {
        background: #020a29
    }
}

@media (max-width: 767px) {
    .footer_text2 {
        margin-top: 95vh
    }
}

@media (max-width: 767px) {
    section#about_Akume {
        background-color: var(--contect);
        padding-top: 85px;
        min-height: 600px;
        margin-left: 7px
    }

    h1.text-bold-700.text-danger.pb-2b.btnAbUs {
        white-space: nowrap
    }
}
